* {
  box-sizing: border-box;
}

body {
  padding: 0.5em;
}

input {
  background: yellow;
  width: 13em;
}

select {
  background: yellow;
}

th {
  background: #def;
}

#state {
  width: 3em;
}

#zip {
  width: 7em;
}

#Data tr {
  cursor: pointer;
}

.crop {
  width: 3em;
}

table {
  margin-bottom: 1em;
}

#lab {
  width: 4em;
}

select {
  min-width: 12em;
}